<Application>
  <VisualElements
      DisplayName='Google Chrome'
      Logo='23.0.1271.97\VisualElements\Logo.png'
      SmallLogo='23.0.1271.97\VisualElements\SmallLogo.png'
      ForegroundText='light'
      BackgroundColor='#323232'>
    <DefaultTile ShowName='allLogos'/>
    <SplashScreen Image='23.0.1271.97\VisualElements\splash-620x300.png'/>
  </VisualElements>
</Application>